.block-link .block-link5 .nsw-card__content{background-color:var(--nsw-palette-teal-03)}
:root{--lpab-brand-supplementary:#005f85;--lpab-hover:#dcf3fe}
:root{--nsw-brand-supplementary:var(--lpab-brand-supplementary);--nsw-hover:var(--lpab-hover)}
.nsw-hero-banner__list ul a:hover{background-color:var(--nsw-white);outline-color:var(--nsw-white)}
@media(min-width:62rem){.main-navigation .nsw-main-nav{background-color:var(--lpab-brand-supplementary);.nsw-main-nav__list>li>button,.nsw-main-nav__list>li>a{background-color:var(--lpab-brand-supplementary);color:var(--nsw-text-light);&.active{background-color:var(--nsw-white);color:var(--nsw-text-dark);box-shadow:inset 0 -4px 0 var(--nsw-brand-dark);outline:0}
&:hover{background-color:var(--nsw-brand-light);color:var(--nsw-text-dark);outline:0}
&:focus{outline-color:var(--nsw-white);outline-offset:-5px}
}
}
}
.main-navigation .nsw-main-nav__list li .megamenu-home-icon a{&:hover{background-image:linear-gradient(rgba(var(--nsw-white-rgb),0.15),rgba(var(--nsw-white-rgb),0.15))}
&:focus{outline-color:var(--nsw-white);outline-offset:-5px}
.material-circle{background-color:var(--nsw-brand-dark);.material-icons{color:var(--nsw-text-light)}
}
}
.acknowledgementtext,#sub-footer,.nsw-footer__lower,.bg-black,.copyright-footer{background-color:var(--lpab-brand-supplementary)}
.nsw-footer__lower a:hover,.acknowledgementtext .acknowledgement a:hover{background-color:var(--nsw-white);outline-color:var(--nsw-white);color:var(--nsw-text-dark)}
.nsw-section.nsw-section--invert a:hover,.nsw-section.nsw-section--brand-light a:hover{background-color:var(--nsw-white);outline-color:var(--nsw-white);color:var(--nsw-link)}
.nsw-section.nsw-section--invert .nsw-card__title a:hover,.nsw-section.nsw-section--brand-light .nsw-card__title a:hover,.nsw-section.nsw-section--invert .nsw-block-link a:hover,.nsw-section.nsw-section--brand-light .nsw-block-link a:hover,.nsw-section.nsw-section--invert .nsw-link-list a:hover,.nsw-section.nsw-section--brand-light .nsw-link-list a:hover{background-color:unset;outline-color:unset;color:unset}